[
  {
    "origin": [
      "https://*.run.app",
      "http://staging.intranet.lexher.se",
      "https://staging.intranet.lexher.se",
      "http://staging.lexher.se",
      "https://staging.lexher.se"
    ],
    "responseHeader": ["Content-Type"],
    "method": ["GET", "HEAD"],
    "maxAgeSeconds": 3600
  }
]
